.amenities-section{
	margin-top: 100px;
}
.amenities-block {
  margin-bottom: 100px;
  margin-top: 100px;
}
.amenities-block .amenities-title h5 {
    text-align: center;
    font-size: 24px;
    background: #f4f4f4;
    padding: 15px 0;
    letter-spacing: 0px;
}
.amenities-item {
  padding: 10px;
}
.amenities-item img {
  min-height: unset;
}
@media(max-width: 767px) {
  .amenities-block {
    margin-bottom: 50px;
    margin-top: 30px;
  }
}